body{background-color:#ffffff;margin:3em;}
h1{font-size:1.7em;color:#777;text-align:center;margin-top:1em;margin-bottom:1em;}
h2{font-size:1.2em;color:#777777;}
p{color:black;text-indent:0.7em;}
.bold{font-weight:bold;color:black;margin:1em;border-width:thin;border-style:inset;padding:0.5em;}
.b2{font-weight:bold;color:black;line-height:0em;}
.b3{font-weight:bold;color:black;text-align:center;}
.b4{font-weight:bold;color:black;text-indent:0em;}
img{float:left;margin-right:1em;}
image{float:left;margin-right:1em;}
hr{clear:left;color:#f5fff5;}
